/* team member scroll */

.tm-scroll{
    display: flex;
    width: fit-content;
    animation: tmscroll 18s linear infinite;
}

/* Animation */
@keyframes tmscroll {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-240%);
    }
  }


/* brands scroll */

.brands-scroll{
    display: flex;
    width: max-content;
    animation: brandsscroll 10s linear infinite;
}

/* Animation */
@keyframes brandsscroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}


/* brands scroll */

.clients-scroll{
    display: flex;
    width: max-content;
    animation: clientsscroll 30s linear infinite;
}

/* Animation */
@keyframes clientsscroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-80%);
  }
}


/* tools scroll */

.tools-scroll{
    display: flex;
    width: max-content;
    animation: toolscroll 45s linear infinite;
}

/* Animation */
@keyframes toolscroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-90%);
  }
}

/* tools scroll 2 */

.tools-scroll2{
    display: flex;
    width: max-content;
    animation: toolscroll2 50s linear infinite;
}

/* Animation */
@keyframes toolscroll2 {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-90%);
  }
}

